262月 2015

0

4214

1

ubuntu 安装 ICU 开发支持包

编译QT打算添加ICU支持,但ubuntu 14.04默认并没有安装 icu开发支持包,需要通过apt进行安装

 

ubuntu-icu-1

 

sudo apt-get install libicu-dev

 

ubuntu-icu-2

 

ubuntu-icu-3

微信 OR 支付宝 扫描二维码
为老wu 打个赏
pay_weixinpay_weixin
金额随意 快来“打”我呀 老wu要买六味地黄丸补补~~

原创文章,转载请注明: 转载自 吴川斌的博客 http://www.mr-wu.cn/

本文链接地址: ubuntu 安装 ICU 开发支持包 http://www.mr-wu.cn/icu-package-in-ubuntu/



无觅相关文章插件,快速提升流量